<?php
$host = "localhost";
$username = "root";
$password = "root";
$database = "db_buku_induk";

// Membuat koneksi
$conn = new mysqli($host, $username, $password, $database);

// Cek koneksi
if ($conn->connect_error) {
    die("Koneksi gagal: " . $conn->connect_error);
}
?>